=== debian/rules ===
--- 
+++ 
@@ -17,11 +17,15 @@
 	install -Dvm644 \
 		Kbuild \
 		Makefile \
+		VERSION \
+		feat_test.c \
 		fsstat.c \
 		fsstat.h \
 		la_ow_syscall_main.c \
 		signal.c \
 		signal.h \
+		systable.c \
+		systable.h \
 		-t $(TMPDIR)/usr/src/la_ow_syscall-$(DEB_VERSION_UPSTREAM)
 	install -Dvm644 \
 		debian/kmod-autoload.conf \
